<component name="libraryTable">
  <library name="com.android.support:support-media-compat-25.3.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/b7d3bc059951cda4094d3d819626bc5c42c75102/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/b7d3bc059951cda4094d3d819626bc5c42c75102/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Library/Android/sdk/extras/android/m2repository/com/android/support/support-media-compat/25.3.1/support-media-compat-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>